<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11997" pointId="473" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2025-04-08 15:04:39" timeDiffer="1">
  <longitude>111.7424</longitude>
  <latitude>40.82712</latitude>
  <direction>0.0</direction>
  <altitude>1039.97</altitude>
  <imageName>nor146006_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国内蒙古自治区呼和浩特市赛罕区大学东街4号</address>
  <locationDescribe>在秀青烟酒果蔬超市附近</locationDescribe>
  <currentTime>1744095879232</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250408/1744095879232.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>